import request from '@/utils/request'

// 查询
export function countyStatistic(pageNum, pageSize, areaId, startDate, endDate) {
    return request({
        url: `/system/appLogManage/countyStatistic?pageNum=${pageNum}&pageSize=${pageSize}&areaId=${areaId}&startDate=${startDate}&endDate=${endDate}`,
        method: 'post'
    })
}